APIs / Twitch / Videos

Twitch: Videos

Videos from Twitch as JSON. 1 credit per successful call.

GET /v1/twitch/videosNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
loginstringRequiredUp to 100 characters
firstintegerOptionalAny
pageintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/twitch/videos" \
  -H "X-API-Key: $API_KEY"